MDKA-2007:129 : acpid

High Nessus Plugin ID 37262


The remote Mandrake host is missing one or more security-related patches.


The acpid daemon wrote a lot of information about ACPI events in the system logs, making harddisks too busy on laptops.

This update package suppresses these events logs in the default setup, and enables them in debug mode only.


Update the affected package(s).

See Also

Plugin Details

Severity: High

ID: 37262

File Name: mandrake_MDKA-2007-129.nasl

Version: $Revision: 1.7 $

Type: local

Published: 2009/04/23

Modified: 2012/09/07

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:mandriva:linux

Required KB Items: Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2007/12/17